<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.core.multitabs/1">
    <module_version install_time="1415653793419" last="true" origin="installer" specification_version="1.8.1.1">
        <file crc="3018881510" name="config/Modules/org-netbeans-core-multitabs.xml"/>
        <file crc="2945597740" name="modules/locale/org-netbeans-core-multitabs_ja.jar"/>
        <file crc="3689797030" name="modules/locale/org-netbeans-core-multitabs_pt_BR.jar"/>
        <file crc="2288538832" name="modules/locale/org-netbeans-core-multitabs_ru.jar"/>
        <file crc="3418909227" name="modules/locale/org-netbeans-core-multitabs_zh_CN.jar"/>
        <file crc="4101812627" name="modules/org-netbeans-core-multitabs.jar"/>
    </module_version>
</module>
